
.company_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.company_wrap .items{
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 10rem 2rem;
  padding-bottom: 5rem;
  width: 100%;
}
.company_wrap .items .item{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: calc(33% - 1rem);
  padding: 0 0.5rem;
  transition: all 0.2s;
}
.company_wrap .items .item a{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
  padding: 0;
  margin: 0;
  transition: all 0.2s;
}
.company_wrap .card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  aspect-ratio: 4 / 3;
  border-radius: 2.5rem;
  border-bottom-right-radius: 0;
  overflow: hidden;
}
.company_wrap .card-inner .box {
  width: 100%;
  height: 100%;
  background-color: var(--gray-200);
  border-radius: 2.5rem;
  overflow: hidden;
}
.company_wrap .card-inner .box .imgBox {
  position: absolute;
  inset: 0;
}
.company_wrap .card-inner .box .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.company_wrap .item:hover .imgBox img {
  transform: scale(1.1);
}
.company_wrap .card-inner .box .icon {
  position: absolute;
  bottom: -0.3rem;
  right: -0.3rem;
  width: 8rem;
  height: 8rem;
  background-color: #fff;
  border-top-left-radius: 50%;
}
.company_wrap .card-inner .box .icon::before {
  position: absolute;
  content: "";
  bottom: 0.375rem;
  left: -1.25rem;
  background: transparent;
  width: 1.25rem;
  height: 1.25rem;
  border-bottom-right-radius: 2.5rem;
  box-shadow: 0.313rem 0.313rem 0 0.313rem #fff;
}
.company_wrap .card-inner .box .icon::after {
  position: absolute;
  content: "";
  top: -1.25rem;
  right: 0.375rem;
  background: transparent;
  width: 1.25rem;
  height: 1.25rem;
  border-bottom-right-radius: 2.5rem;
  box-shadow: 0.5rem 0.5rem 0 0.5rem #fff;
}
.company_wrap .card-inner .box .icon .iconBox {
  position: absolute;
  inset: 0.8rem;
  background: var(--gray-200);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}
.company_wrap .card-inner .box .icon .iconBox span {
  color: var(--primary);
  font-size: 3rem;
  font-weight: 500;
}
.company_wrap .item:hover .card-inner .box .icon .iconBox {
  background: var(--primary);
  transform: scale(1.1);
}
.company_wrap .item:hover .card-inner .box .icon .iconBox span {
  color: #fff;
}
.company_wrap .cont{
  display: flex;
  flex-direction: column;
  gap:2rem;
  padding: 0 1rem;
}
.company_wrap .logo{
  padding-bottom: 2rem;
}
.company_wrap .logo img{
  height: 3rem;
}
.company_wrap .tt{
  font-size: 2.2rem;
  font-weight: 600;
}
.company_wrap .con{
  font-size:1.5rem;
  font-weight: 400;
  color: var(--gray-600);
  padding-right: 2rem;
}
.company_wrap .item:hover .tt{
  color: var(--primary)
}
@media (max-width: 1200px) {
  .company_wrap .items .item{
    width: calc(33% - 1.2rem);
  }
  .company_wrap .tt{
    font-size: 2rem;
  }
}
@media (max-width: 767.98px) {
  .company_wrap .items .item{
    width: calc(50% - 1rem);
  }
  .company_wrap .tt{
    font-size: 2.4rem;
  }
  .company_wrap .con{
    font-size:1.6rem;
  }
  .company_wrap .card-inner .box .icon {
    bottom: -0.3rem;
    right: -0.3rem;
    width: 6rem;
    height: 6rem;
  }
  .company_wrap .card-inner .box .icon .iconBox span {
    font-size: 2rem;
  }
}
@media (max-width: 480px) {
  .company_wrap .items .item{
    width: 100%;
  }
  .company_wrap .card-inner .box .icon {
    bottom: -0.3rem;
    right: -0.3rem;
    width: 8rem;
    height: 8rem;
  }
  .company_wrap .card-inner .box .icon .iconBox span {
    font-size: 3rem;
  }
}





.company_view {
  display: flex;
  justify-content: space-between;
  gap: 10rem;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.company_view .pic{
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}
.company_view .pic img {
  width: 100%;
  border: 1px solid var(--gray-200);
}
.company_view .info{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 50%;
  padding: 0;
  margin: 0 auto;
}
.company_view .info .tt{
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.2;
}
.company_view .info .desc{
  display: flex;
  flex-direction: column;
  gap: 0rem;
  border-top: 3px solid var(--primary);
  padding: 0;
}
.company_view .info ul{
  display: flex;
  gap: 2rem;
  padding: 1.5rem 0;
  margin: 0;
  border-bottom: 1px solid var(--gray-200);
}
.company_view .info li{
  padding: 0;
  margin: 0;
  line-height: 1.4;
}
.company_view .info span{
  display: inline-flex;
  justify-content: center;
  width: 8rem;
  margin: 0 auto;
  font-size: 1.3rem;
  font-weight: 600;
  /* color: #fff;
  background-color: rgba(var(--primary-rgb),0.7); */
  color: var(--primary);
  /* padding: 0.5rem 1.5rem;
  border: 1px solid var(--primary);
  border-radius: 2rem; */
}
.company_view .info a:hover{
  color: var(--sub);
}


@media (max-width: 900px) {
  .company_view{
    flex-direction: column;
    gap: 5rem;
  }
  .company_view .pic,
  .company_view .info{
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .company_view .info li{
    font-size: 1.8rem;
  }
  .company_view .info span{
    font-size: 1.6rem;
  }
}



.company_view_con {
  width: 100%;
  max-width: 100%;
  padding: 5rem 0 0;
  margin: 0;
}